/* Base Theme Variables */
:root {
    --accent: #FF8827;
    --accent-negative: #ff2c6d;
    --accent-positive: #33ffe6;
    --background-content: #eaeaea;
    --background-page: #f2f2f2;
    --body-text: #000000;
    --border: #D1D1D1;
    --breakpoint-font: 1200px;
    --breakpoint-stack-blocks: 700px;
    --card-background-color: #eaeaea;
    --card-box-shadow: 0px 1px 3px rgba(0,0,0,0.12), 0px 1px 2px rgba(0,0,0,0.24);
    --card-margin: 10px;
    --card-padding: 3px;
    --colorway-1: #ff8827;
    --colorway-2: #66c2a5;
    --colorway-3: #8da0cb;
    --colorway-4: #e78ac3;
    --colorway-5: #a6d854;
    --colorway-6: #ffd92f;
    --colorway-7: #e5c494;
    --colorway-8: #b3b3b3;
    --font-family: 'Open Sans', sans-serif;
    --font-size: 17px;
    --font-size-smaller-screen: 15px;
    --font-family-header: 'Dosis', sans-serif;
    --font-size-header: 24px;
    --header-background-color: #eaeaea;
    --header-box-shadow: 0px 1px 3px rgba(0,0,0,0.12), 0px 1px 2px rgba(0,0,0,0.24);
    --title-capitalization: uppercase;
    --header-content-alignment: spread;
    --header-margin: 0px 0px 10px 0px;
    --header-text: #6D6D6D;
    --heading-text: #6D6D6D;
    --text: #6D6D6D;
    --report-font-family: 'Computer Modern', serif;
    --report-font-size: 12px;
    --report-background-page: white;
    --report-background-content:#FAFBFC;  
    --report-text: black;
}

/* Global Body Styles */
body {
    font-family: var(--font-family);
    font-size: var(--font-size);
    color: var(--body-text);
    background-color: var(--background-page);
    margin: 0;
    padding: 0;
}


/* Card Styles */
.card {
    background-color: var(--card-background-color);
    box-shadow: var(--card-box-shadow);
    margin: var(--card-margin);
    padding: var(--card-padding);
    border: var(--card-border-width) var(--card-border-style) var(--card-border-color);
}

.card-header {
    background-color: var(--card-header-background-color);
    box-shadow: var(--card-header-box-shadow);
    padding: var(--card-header-padding);
    margin: var(--card-header-margin);
    border: var(--card-header-border-width) var(--card-header-border-style) var(--card-header-border-color);
}

/* Header Styles */
header {
    background-color: var(--header-background-color);
    box-shadow: var(--header-box-shadow);
    margin: var(--header-margin);
    padding: var(--header-padding);
    text-align: var(--header-content-alignment);
    color: var(--header-text);
}


.DateRangePickerInput {
    background-color: #8ca0a6ce !important;
    border: none !important;
}

.DateRangePickerInput__input {
    background-color: #8ca0a6ce !important;
}

.DateInput_input {
    background-color: #8ca0a6ce !important;
}

/* # Dropdown custom background color
.Select-control {
    background-color: #74c0d5 !important; 
    color: white !important; 
} */


.Select-menu-outer {
    background-color: #8ca0a6ce !important; 
}

/* Media Queries */
@media (max-width: var(--breakpoint-font)) {
    /* Styles for smaller screens */
}

@media (max-width: var(--breakpoint-stack-blocks)) {
    /* Additional styles for even smaller screens */
}
